<?php

use Illuminate\Support\Facades\Route;

Route::group(
    [
        "namespace"=>"Mamad\Sms\Http\Controllers",
        "middleware"=>"web"
    ],function (){

    //admin panel routes
    Route::group(get_information_for_admin_panel_route_group(),function (){
        Route::get("/sms","SmsController@index")->name("admin_sms");
        });


    //front routes


});
